<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<deployments>
  <deployment context-root="" deployment-path="C:/Users/snow/workspace/commercial/Android_relax_project/[!] VC书籍改版/[!] VC程序/Code/myapp/.metadata/.me_tcat7/webapps/myapp" project-name="myapp" server-id="myeclipseTomcatServer7" should-backup="true" state="REDEPLOY" type="WEB"/>
  <deployment context-root="/myapp" deployment-path="C:/Users/snow/workspace/commercial/Android_relax_project/[!] VC书籍改版/[!] VC程序/Code/myapp/.metadata/.me_tcat/webapps/myapp" project-name="myapp" server-id="myeclipseTomcatServer" state="DEPLOYED" type="WEB"/>
</deployments>
